<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
    <table style="border-spacing: 0px; width: 100%; background-color: #75406c; padding: 40px 110px;position: relative;">
        <tr>
            <td style="color: white; font-size: 40px;text-align: right; font-weight: bold; font-family: sans-serif;"><span>Lucas</span> <span>DEMON</span></td>
        </tr>
        <tr>
            <td>
                <table style="position: absolute; top: -45px;left: -50px;">
                    <tr>
                        <td>
                            
                                <div style="
                                background-position: center;
                                      background-repeat: no-repeat;
                                      background-size: 300px;
                                      background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/images.jpg);
                                      display: block;
                                      width: 300px;
                                      height: 300px;
                                      border-radius: 50%;
                                      position: relative;
                                      
                                     ">
                                      </div>
                            
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
  <table style="border-spacing: 0px; width: 100%; background-color: #75406c; min-height: 26.2cm;">
    
    <tr>
        <td style="vertical-align: baseline; min-height: 25cm;">
          <table style="width: 90%; border-spacing: 0px; background-color: white;  margin-left: 50px;">
            <tr>
                <td style="padding: 0;">
                    <table style="width: 200px; border-spacing: 0px; font-size:12px ; float: right; padding: 10px;">
                        <tr>
                         <td>
                          <table style="width: 100%;">
                             <tr>
                                 <td style="width: 20px;vertical-align: middle;">
                                
                                 <img
                                     src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png"
                                     alt=""
                                     style="width: 16px; height: 16px;
                                    
                                     " 
                                 />
                               </td>
                               <td style="font-size: 12px;vertical-align: super; ">
                             Dahamar Street, Montreal, Canada
                               </td></tr>
                          </table>   
                         </td>
                        </tr>
                        <tr>
                            <td>
                             <table style="width: 100%;">
                                <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lettercopy.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                   lucasdemon@email.com
                                  </td></tr>
                             </table>   
                            </td>
                           </tr>
                           <tr>
                            <td>
                             <table style="width: 100%;">
                                <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                   +33 6 45 57 69 68
                                  </td></tr>
                             </table>   
                            </td>
                           </tr>
                      </table>
                </td>
            </tr>
            <tr>
                <td style="padding: 0;position: relative;">
                    <table style="width: 300px;border-spacing: 0px; ">
                        <tr>
                            <td style="height: 30px;padding: 0; color: white;font-size: 18px;">
                                <div style="background-color: #e495ab;width: 300px; padding:5px 10px  ;position: absolute; top: 0;">  POSTE OCCUPÉ</div>
                              </td>
                        </tr>
                       
                        <tr>
                            <td style="font-size: 12px; padding: 20px 10px;">
                                Consultant senior expérimenté avec une expérience démontrée de travail
             dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                            </td>
                        </tr>
                    </table>
                    <table style="width: 100%;border-spacing: 0px;  ">
                        <tr>
                            <td style="height: 30px;padding: 0; color: white;font-size: 18px;">
                                <div style="background-color: #008e8a;width: 350px; padding:5px 10px  ;">  EXPÉRIENCE PROFESSIONNELLE</div>
                              </td>
                        </tr>
                        <tr>
                            <td>
                                <table style="padding: 20px 20px 0px 10px;">
                                    <tr>
                                        <td>
                                            <table style="width: 100%; font-size: 12px;">
                                                <tr>
                                                    <td style="color: rgb(85, 84, 84);line-height: 16px; width: 100px; vertical-align: top; padding-top: 2px;">
                                                        <div>De 05/05/2021</div>
                                                        <div>À 11/12/2021</div>
                                                        <div>(<span>Montréal</span>-<span>Canada</span>)</div>
                                                    </td>
                                                    <td style="vertical-align: top; line-height: 16px;">
                                                        <div style="font-size: 15px; font-weight: bold;">CGI</div>
                                                        <div style="font-size: 14px;color: rgb(85, 84, 84);"> Architecte de Solutions </div>
                                                        <div style="font-size: 13px;"><span style="font-weight: bold;"> Tâches réalisées:</span>
                                                        <span>Préparation des solutions et livrables et validation de la solution au sein du comité d'architecture</span>
                                                        </div>
                                                        
                                                    </td>
                                                </tr>
                                            </table>
                                        </td>
                                       </tr>
                                       <tr>
                                        <td style="padding-top: 20px;">
                                            <table style="width: 100%; font-size: 12px;">
                                                <tr>
                                                    <td style="color: rgb(85, 84, 84);line-height: 16px; width: 100px; vertical-align: top; padding-top: 2px;">
                                                        <div>De 12/04/2020</div>
                                                        <div>À 13/01/2021</div>
                                                        <div>(<span>Paris</span>-<span>France</span>)</div>
                                                    </td>
                                                    <td style="vertical-align: top; line-height: 16px;">
                                                        <div style="font-size: 15px; font-weight: bold;">CloudixIO</div>
                                                        <div style="font-size: 14px;color: rgb(85, 84, 84);"> Directeur de projet</div>
                                                        <div style="font-size: 13px;"><span style="font-weight: bold;"> Tâches réalisées:</span>
                                                        <span> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case et la mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</span>
                                                        </div>
                                                        
                                                    </td>
                                                </tr>
                                            </table>
                                        </td>
                                       </tr>
                                       <tr>
                                        <td style="padding-top: 20px;">
                                            <table style="width: 100%; font-size: 12px;">
                                                <tr>
                                                    <td style="color: rgb(85, 84, 84);line-height: 16px; width: 100px; vertical-align: top; padding-top: 2px;">
                                                        <div>De 25/02/2017</div>
                                                        <div>À 01/01/2020</div>
                                                        <div>(<span>Montréal</span>-<span>Canada</span>)</div>
                                                    </td>
                                                    <td style="vertical-align: top; line-height: 16px;">
                                                        <div style="font-size: 15px; font-weight: bold;">CGI</div>
                                                        <div style="font-size: 14px;color: rgb(85, 84, 84);">Architecte de  Solutions Cloud </div>
                                                        <div style="font-size: 13px;"><span style="font-weight: bold;"> Tâches réalisées:</span>
                                                        <span>Définir le cadre architectural de la solution puis évaluer les coûts et la planification du projet à +/- 15% et analyser et définir les stratégies pour être SOX Compliant ensuite la mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce
                                                            </span>
                                                        </div>
                                                        
                                                    </td>
                                                </tr>
                                            </table>
                                        </td>
                                       </tr>
                                </table>
                            </td>
                        </tr>
                        
                    </table>
                    <table style="width: 100%;border-spacing: 0px;padding-top: 20px; ">
                        <tr>
                            <td style="height: 30px;padding: 0; color: white;font-size: 18px;">
                                <div style="background-color: #ffb74e;width: 300px; padding:5px 10px  ;">  RÉFÉRENCES</div>
                              </td>
                        </tr>
                      <tr>
                        <td>

                            <table style="width: 100%; padding: 15px 11px 15px 10px; border-spacing: 0px; ">
                                <td style="line-height: 16px; font-size: 12px;">
                                    <div style="font-weight: bold;">James Marshall</div>
                                    <div>Business Developement Manager</div>
                                    <div>Google</div>
                                    <div><span>Téléphone</span>: <span>+33 6 54 68 75 09</span></div>
                                    <div><span>E-mail</span>: <span>james.marshall@email.com</span></div>
                                </td>
                                <td style="line-height: 16px; font-size: 12px; padding-left: 15px;">
                                    <div style="font-weight: bold;">Alexander Smith</div>
                                    <div> Product Manager</div>
                                    <div>Amazon</div>
                                    <div><span>Téléphone</span>: <span>+33 6 35 65 86 35</span></div>
                                    <div><span>E-mail</span>: <span>alex.smith@email.com</span></div>
                                </td>
                            </table>
                            
                        </td>
                      </tr>
                    </table>
                </td>
            </tr>
          </table>
        </td>
        <td style=" width: 230px; vertical-align: top;">
         <table style="width: 100px; padding: 10px 30px;">
            <tr>
                <td>
                 <table style="width: 100%; color: white;">
                    <tr>
                        <td style="width: 26px;vertical-align: middle;">
                       
                        <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/skypeee.png"
                            alt=""
                            style="width: 24px; height: 24px;margin-top: 3px;
                           
                            " 
                        />
                      </td>
                      <td style="font-size: 12px;vertical-align: middle; padding-left: 5px;">
                        Lucasdemon
                      </td></tr>
                 </table>   
                </td>
               </tr>
               <tr>
                <td>
                 <table style="width: 100%; color: white;">
                    <tr>
                        <td style="width: 26px;vertical-align: bottom;">
                       
                        <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinnn.png"
                            alt=""
                            style="width: 24px; height: 24px; margin-top: 3px;
                           
                            " 
                        />
                      </td>
                      <td style="font-size: 12px;vertical-align: middle;padding-left: 5px; ">
                        Lucasdemon
                      </td></tr>
                 </table>   
                </td>
               </tr>
               <tr>
                <td>
                 <table style="width: 100%; color: white;">
                    <tr>
                        <td style="width: 26px;vertical-align: middle;">
                       
                        <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twitterr.png"
                            alt=""
                            style="width: 24px; height: 24px;margin-top: 3px;
                           
                            " 
                        />
                      </td>
                      <td style="font-size: 12px;vertical-align: middle;padding-left: 5px; ">
                        Lucasdemon
                      </td></tr>
                 </table>   
                </td>
               </tr>
         </table>
         <table style="width: 100%; border-spacing: 0px; color: white;  margin-top: 40px;">
            <tr>
                <td style="padding: 0px;">
                    <div style="position: relative; background-color: #88b4d7;  margin-left: -20px; padding: 0px 0px 22px 20px; width: 100%;">
                        <div style="position: absolute; top: -12px; left: 12px;padding: 5px 10px; background-color: #d3e3bf; color: black; width: 120px;"> LOGICIELS</div>
                        <div>
                            <table style="width: 100%;border-spacing: 0; padding-top: 20px;">
                                <tr>
                                    <td style="width: 120px;">Cloud Computing</td>
                                    <td><span style="display: inline-block; width: 12px ; height: 12px; background-color: #ffb859; margin-right: 10px;"></span>
                                         <span style="display: inline-block; width: 12px ; height: 12px; background-color: #ffb859;margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: #ffb859;margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: white; margin-right: 10px;"></span></td>
                                </tr>
                            </table>
                            <table style="width: 100%;border-spacing: 0;padding-top: 20px; ">
                                <tr>
                                    <td style="width: 120px;">Agile Methodologies</td>
                                    <td><span style="display: inline-block; width: 12px ; height: 12px; background-color: #ed8fb1; margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: #ed8fb1;margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: #ed8fb1;margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: #ed8fb1; margin-right: 10px;"></span></td>
                                </tr>
                            </table>
                            <table style="width: 100%;border-spacing: 0;padding-top: 20px; ">
                                <tr>
                                    <td style="width: 120px;">Linux</td>
                                    <td><span style="display: inline-block; width: 12px ; height: 12px; background-color: #008d8f; margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: #008d8f;margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: white;margin-right: 10px;"></span>
                                        <span style="display: inline-block; width: 12px ; height: 12px; background-color: white; margin-right: 10px;"></span></td>
                                </tr>
                            </table>
                        </div>
                    </div>
               
                </td>
            </tr>
         </table>
         <table style="width: 100%; border-spacing: 0px; color: white; ">
            <tr>
                <td style="padding: 0px;">
                    <div style="position: relative;  padding: 35px 0px 35px 10px;">
                        <div style="position: absolute; top: -13px; left: -8px;padding: 5px 10px; background-color: #ffd799; color: black; width: 120px;"> LANGUES</div>
                        <div>
                            <span>Français</span> : <span>Courant</span>
                          </div>
                          <div>
                            <span>Anglais</span> : <span>Courant</span>
                          </div>
                         
                    </div>
                 
                </td>
            </tr>
         </table>
         <table style="width: 100%; border-spacing: 0px; color: white; ">
            <tr>
                <td style="padding: 0px;">
                    <div style="position: relative;  padding: 30px 0px 35px 10px;">
                        <div style="position: absolute; top: 10px; left: -8px;padding: 5px 10px; background-color: #ddbaed; color: black; width: 120px;"> FORMATION</div>
                        <div style="padding-top: 20px;">

                            <div>
                                1999
                              </div>
                              <div>
                                Doctorat honorifique en Mathématiques et Sciences
                              </div>
                              <div>
                                Université de Stockholm
                              </div>
                              <div><span>Stockholm</span>, <span>Suède</span></div>
                        </div>
                        <div style="padding-top: 20px;">

                            <div>
                                1997
                              </div>
                              <div>
                                Doctorat honorifique en Informatiques
                              </div>
                              <div>
                                Université de Helsinki
                              </div>
                              <div><span>Helsinki</span>, <span>Finlande</span></div>
                        </div>
                        <div style="padding-top: 20px;">

                            <div>
                                1990
                              </div>
                              <div>
                               Master en Informatiques
                              </div>
                              <div>
                                Université de Helsinki
                              </div>
                              <div><span>Helsinki</span>, <span>Finlande</span></div>
                        </div>
                    </div>
                 
                </td>
            </tr>
         </table>
        </td>
    </tr>
  </table>
    
</body>

</html>